mnoGoSearch 3.1.19 Search Query Buffer Overflow Vulnerability

Bugtraq ID: 4724
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 11 2002 12:00AM
Updated: May 11 2002 12:00AM
Credit: Posted to BugTraq on May 11, 2002 by qitest1 <qitest1@bespin.org>
Vulnerable: mnoGoSearch mnoGoSearch 3.1.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus